fieldLayouts:
  7b55412b-c2bc-4afe-b06c-109d460686db:
    tabs:
      -
        elementCondition: null
        elements:
          -
            autocapitalize: true
            autocomplete: false
            autocorrect: true
            class: null
            disabled: false
            elementCondition: null
            id: null
            inputType: null
            instructions: null
            label: null
            max: null
            min: null
            name: null
            orientation: null
            placeholder: null
            readonly: false
            requirable: false
            size: null
            step: null
            tip: null
            title: null
            type: craft\fieldlayoutelements\entries\EntryTitleField
            uid: 1642accc-cf75-4a48-9215-7e0e1555fddd
            userCondition: null
            warning: null
            width: 100
          -
            elementCondition: null
            fieldUid: 77e1a7c1-5f4f-419f-9530-4481fa38b765 # Page content
            instructions: null
            label: null
            required: false
            tip: null
            type: craft\fieldlayoutelements\CustomField
            uid: 62c0ceb5-26bc-4db4-a0be-b6257c7d9179
            userCondition: null
            warning: null
            width: 100
        name: 'Page content'
        uid: 35f58f92-8be2-419a-9dd2-19c2c0d9d2e2
        userCondition: null
handle: subSitePageNotFound
hasTitleField: false
name: 'Sub-site Page Not Found'
section: fd3cda90-f80e-4093-9609-185eb6487874 # Sub-site Page Not Found
showStatusField: true
slugTranslationKeyFormat: null
slugTranslationMethod: site
sortOrder: 1
titleFormat: 'Page not found'
titleTranslationKeyFormat: null
titleTranslationMethod: site
